@charset "utf-8";
body {
	background-color: #3F5BA2;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(../images/bodyback.jpg);
	background-position: center top;
}
#okvir {
	margin: 0 auto;
	width: 900px;
	text-align: left;
	position: relative;
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D4DBED;
	border-right-color: #D4DBED;
	border-bottom-color: #D4DBED;
	border-left-color: #D4DBED;
	background-color: #FFFFFF;
	background-image: url(../images/backshadow.gif);
}
#top{
	margin: 0;
	width:900px;
	margin-left: 0px;
	height: 100px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #999999;
	border-top-width: 3px;
	border-top-color: #000080;
	background-image: url(../images/topback.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#levo {
	padding: 5px;
	width: 200px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-image: url(../images/menuback.png);
	background-repeat: no-repeat;
}
#sredina{
	width: 650px;
	float: left;
	margin-top: 10px;
	margin-left: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: url(../images/mainbacksh.png);
	background-position: top right;
}
#okvir #sredina #box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(../images/mainbacksh.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 5px;
	float: left;
	width: 200px;
	margin-right: 10px;
	height: 150px;
}

#jezicilinkovi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3AA5D7;
	text-decoration: none;
	width: 190px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	text-align: center;
}
#desno{
	padding: 0px;
	width: 200px;
	background-color:#00FFFF;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	float: right;
}
#bottom {
	width:900px;
	clear: both;
	background-color: #666666;
	padding-top: 20px;
	padding-bottom: 20px;
}
#top2 {
	margin: 0;
	width:220px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #3366FF;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
}
#topadresa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align: right;
	padding: 4px;
	height: 80px;
	width: 300px;
	float: right;
}
#okvir #bottom #linkovi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
	margin-left: 10px;
}

#headimgcontainer {
	width:800px;
	margin-left: 10px;
	background-color: #CCCCCC;
	background-image: url(../slike/head.jpg);
	background-repeat: no-repeat;
	height: 180px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
#okvir #levo #menutitle {
	font-family: Impact, "Arial Black", Arial, sans-serif, serif;
	font-size: 34pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	margin-bottom: 15px;
	color: #666666;
	text-align: left;
}

#headimgheadlines {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	padding: 2px;
	height: 82px;
	width: 198px;
	float: left;
	margin-top: 82px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
#toplogocontainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align: left;
	padding: 10px;
	height: 80px;
	width: 210px;
	float: left;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
#okvir #levo li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	margin-left: -35px;
	list-style-type: none;
	width: 180px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin-bottom: 5px;
}
#okvir #levo p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
}


h2 {
	font-family: Impact, "Arial Black", Arial, sans-serif, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	clear: both;
	border: 1px none #666666;
	margin-top: -30px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: square;
	margin-top: 3px;
}
#okvir #sredina #boxr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 5px;
	float: left;
	width: 200px;
}
#okvir #sredina #boxr img {
	border: 1px solid #999999;
}
#okvir #sredina #boxgra img {
	border: 1px solid #999999;
}

#okvir #sredina h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000080;
	text-decoration: none;
	width: 640px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #3366FF;
}
#okvir #sredina #box2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 5px;
	float: left;
	width: 640px;
	height: 150px;
}
#okvir #sredina #boxgra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 5px;
	float: left;
	width: 200px;
	margin-right: 10px;
}
#okvir #sredina #boxbo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 5px;
	float: left;
	width: 200px;
	margin-right: 10px;
}
#okvir #sredina #boxempty {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 5px;
	float: left;
	width: 200px;
	margin-right: 10px;
	height: 150px;
}
#okvir #bottom a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}
#okvir #levo #jezicilinkovi a {
	color: #3AA5D7;
	text-decoration: none;
}
#okvir #levo #jezicilinkovi a:hover {
	color: #0649A1;
	text-decoration: none;
}
#okvir #levo li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	list-style-type: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#okvir #levo li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #034A9F;
	text-decoration: none;
	list-style-type: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#top2 a {
	color: #3366FF;
}
#box2 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #336699;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: square;
	margin-top: 3px;
}
#okvir #sredina #boxvesti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 5px;
	float: left;
	width: 640px;
}
#okvir #sredina #boxvesti h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #7A4EA3;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: square;
	margin-top: 0px;
}
#boxvesti p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	margin-bottom: 5px;
}
#okvir #sredina #boxvesti img {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #999999;
}
#okvir #sredina #boxvesti ul {
	padding: 5px;
	width: 630px;
	margin-top: 0;
	margin-right: 10;
	margin-bottom: 10;
	margin-left: 10;
}
#okvir #sredina #boxvesti li {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin-left: 15px;
	margin-top: 5px;
}
#okvir #sredina #boxvesti li a {
	color: #3AA5D7;
}



#okvir #sredina #boxvisine {
	float: left;
	width: 640px;
	height: 30px;
}
#okvir #sredina #boxvesti li a:hover {
	color: #034DA2;
}
fieldset {
	margin-top: 1.4em;
	margin-right: 0.6em;
	border: 1px dotted #CCCCCC;
}
legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #203A73;
}
form div {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: left;
}
form div label {
	width: 30%;
	float: left;
	font: Arial, Helvetica, sans-serif;
	;
	font-size: 9pt;
}
.unos {
	color: #203A73;
	background-repeat: repeat-x;
	border: 1px solid #999999;
	width: 350px;
}
.unoshalf {
	color: #203A73;
	background-repeat: repeat-x;
	border: 1px solid #999999;
	width: 200px;
}
#okvir #sredina #boxvesti h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	margin-top: 0px;
}
#okvir #sredina #boxvesti #form1 {
	margin-top: 30px;
}

#okvir #sredina #boxvesti #form h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #D5D7EB;
	vertical-align: middle;
	height: 20px;
	width: 350px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.kaolabel {
	float: none;
	font: 0.8em Arial, Helvetica, sans-serif;
	;
}
.unostext {
	color: #203A73;
	background-repeat: repeat-x;
	border: 1px solid #999999;
	width: 350px;
	height: 150px;
}
.dumaddiv {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30%;
	clear: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.dugmad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #D4DAED;
	height: 20px;
	width: 172px;
	border: 1px solid #666666;
}

#okvir #sredina #boxvesti #form1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #D4DBED;
	vertical-align: middle;
	height: 20px;
	width: 640px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 5px;
	padding-left: 5px;
}
#topzastave {
	margin: 0;
	width:60px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #3366FF;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	float: right;
}
#okvir #topzastave img {
	border: 1px solid #CCCCCC;
}
#tekstcrnilevo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	width: 190px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	text-align: center;
}
#topmarq {
	margin: 0;
	width:580px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
}
